.col-centered{
	float:none;
	margin: 0 auto;


.flex, .flex > div[class*='col-'] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex:1 0 auto;
}

.panel {
   display: flex;
   flex-direction:column;
   align-content:stretch;
}

.panel-body {
   display: flex;
   flex-grow:1;
}



